PART
{

name = SWOrionCMCap
module = Part
author = TheShadow1138

// --- asset parameters ---


MODEL
{
	model=ShadowWorks/Parts/Orion/OrionCMCap			
}
rescaleFactor = 1.0


// --- node definitions ---
// definition format is Position X, Position Y, Position Z, Up X, Up Y, Up Z
node_stack_top = 0.0, 0.212, 0.0, 0.0, 1.0, 0.0
node_stack_bottom = 0.0, -0.212, 0.0, 0.0, -1.0, 0.0

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,0,1,1,1

// --- editor parameters ---
TechRequired = advMetalworks
entryCost = 800
cost = 900
category = Utility
subcategory = 0
title = Osiris CM Cap SW-CPC-01
manufacturer = ShadowWorks
description = This part covers up the Osiris’s parachutes and docking tunnel making the spacecraft much more visually appealing, and protecting the parachutes during re-entry.

// --- standard part parameters ---
mass = 0.15
dragModelType = default
maximum_drag = 0.25
minimum_drag = 0.20
angularDrag = 2
crashTolerance = 6
breakingForce = 125
breakingTorque = 125
maxTemp = 2800
fuelCrossFeed = False
bodyLiftMultiplier = 0
stageOffset = 1
childStageOffset = 1
bulkheadProfiles = size2
tags = command pod control pilot steer torque orion osiris shadowworks

MODULE
{
	name = ModuleDecouple
	ejectionForce = 100
	//isOmniDecoupler = true
	explosiveNodeID = bottom
}
	
MODULE
{
	name = ModulePartVariants
	baseVariant = flightMirror
	baseDisplayName = Mirror Finish

	VARIANT
	{
		name = flightMirror
		displayName = Mirror Finish

		primaryColor = #cccccc
		secondaryColor = #cccccc

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/Orion/OrionReduxColor
			_BumpMap = ShadowWorks/Parts/Orion/OrionRedux_NRM
			_EmissiveColor = ShadowWorks/Parts/Orion/OrionReduxEmissive
			_SpecMap = ShadowWorks/Parts/Orion/OrionReduxSpecMap
		}
	}
	VARIANT
	{
		name = whiteFinish
		displayName = White Pod

		primaryColor = #ffffff
		secondaryColor = #ffffff

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/Orion/OrionReduxWhiteColor
			_BumpMap = ShadowWorks/Parts/Orion/OrionReduxAlt_NRM
			_EmissiveColor = ShadowWorks/Parts/Orion/OrionReduxEmissive
			_SpecMap = ShadowWorks/Parts/Orion/OrionReduxSpecMapAlt
		}
	}
	VARIANT
	{
		name = eftBlack
		displayName = EFT-1 Black

		primaryColor = #111111
		secondaryColor = #111111

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/Orion/OrionReduxEFTColor
			_BumpMap = ShadowWorks/Parts/Orion/OrionReduxAlt_NRM
			_EmissiveColor = ShadowWorks/Parts/Orion/OrionReduxEmissive
			_SpecMap = ShadowWorks/Parts/Orion/OrionReduxSpecMapAlt
		}
	}
}
}
